Ubuntu 12.04.5 LTS Updates

26/09/2016 - 06:40 von Richard Lechner | Report spam
Hat jemand noch Ubuntu 12.04.5 LTS laufen? Ich bekomme da schon einige
Zeit keine Sicherheitsupdates mehr obwohl es angeblich bis April 2017
unterstützt wird.

Laut deren Webseite ist diese version auch vom neuesten SSL Bug betroffen!

http://www.ubuntu.com/usn/precise/

Ich hatte das Upgrade auf 14.xx für die Weihnachstfeiertage vorgesehen.
Ist ein Mailserver mit über 600 Giga an Daten.

Was nun?
 

Lesen sie die antworten

#1 Thomas Hochstein
26/09/2016 - 10:47 | Warnen spam
Richard Lechner schrieb:

Hat jemand noch Ubuntu 12.04.5 LTS laufen? Ich bekomme da schon einige
Zeit keine Sicherheitsupdates mehr obwohl es angeblich bis April 2017
unterstützt wird.



Hm.

Laut deren Webseite ist diese version auch vom neuesten SSL Bug betroffen!

http://www.ubuntu.com/usn/precise/



Eher nicht.

Lt. <http://packages.ubuntu.com/precise/openssl> ist die aktuelle
Version 1.0.1-4ubuntu5.38. Dem Changelog
<http://changelogs.ubuntu.com/change...ngelog>
nach ist das dasselbe Sicherheitsupdate vom 23.09., das auch Debian
verwendet. Der Bug ist also - auch in Ubuntu 12.04.5 - gefixt, und ein
Sicherheitsupdate müsste zur Verfügung stehen.

Ob das der Fall ist, wann und wie solche Updates verteilt werden und
warum Du sie nicht zu erhalten scheint, wàre vermutlich am besten über
die Support-Kanàle von Ubuntu zu klàren.

-thh

Ähnliche fragen